@charset "utf-8";

/* リセット */
.searchWrap fieldset {
	min-width: 0;
	border: 0;
}
label {
	font-size: var(--12px);
	line-height: 1.3;
	letter-spacing: 0.03em;
	overflow-wrap: anywhere;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}
/* フォーカス */
label:focus-within:has(input:focus-visible) {
	outline: 2px solid var(--keyColor01);
	outline-offset: 2px;
}
input:focus {
	outline: none;
}
/* hover */
label {
	transition: opacity 0.3s ease-out;
	cursor: pointer;
}
label:hover {
	opacity: 0.7;
}
@media (max-width: 768px) {
	label:hover {
		opacity: 1;
	}
}

/* modal */
.modalOverlay {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.85);
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1000;
}
/* .modalCloseの「×」ボタン */
.modalClose {
	position: absolute;
	top: 0;
	right: 0;
	width: var(--35px);
	height: var(--35px);
	z-index: 1001;
}
.modalClose::after,
.modalClose::before {
	content: "";
	position: absolute;
	width: var(--2px);
	height: var(--35px);
	top: 50%;
	left: 50%;
	background: #fff;
	transition: opacity 0.3s ease-out;
}
.modalClose::before {
	transform: translate(-50%, -50%) rotate(45deg);
}
.modalClose::after {
	transform: translate(-50%, -50%) rotate(-45deg);
}
/* フェードイン・フェードアウト */
@keyframes mmfadeIn {
	from { opacity: 0; }
	to { opacity: 1; }
}
@keyframes mmfadeOut {
	from { opacity: 1; }
	to { opacity: 0; }
}
.micromodalSlide {
	display: none;
}
.micromodalSlide.is-open {
	display: block;
}
/*.micromodalSlide[aria-hidden="false"] .modalOverlay {
	animation: mmfadeIn .5s cubic-bezier(0.0, 0.0, 0.2, 1);
}*/
.micromodalSlide[aria-hidden="true"] .modalOverlay {
	animation: mmfadeOut .5s cubic-bezier(0.0, 0.0, 0.2, 1);
}
.micromodalSlide .modalOverlay {
	will-change: transform;
}
/* modalContainer */
.sectionModal .modalContainer {
	background: transparent;
	width: 89.333333%;
	max-width: 750px;
	height: calc(100dvh - var(--40px));
	overflow-y: hidden;
	padding: 0;
	box-sizing: border-box;
	position: relative;
}
/* .modalContent */
.modalContent {
	margin-top: var(--40px);
	text-align: center;
}
/* 動画 */
.modalContent .TTS_youtube {
	margin: 0 auto;
	width: 100%;
	max-height: calc(100dvh - var(--130px));
}
.modalContent .TTS_youtube .summer-note-video {
	width: 100%;
	height: 100%;
	aspect-ratio: 9 / 16;
	max-height: inherit;
}
.modalContent .TTS_youtube .summer-note-video iframe {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
/* チェックボックス */
.modalContent label {
	margin-top: var(--20px);
	font-size: var(--14px);
	color: #fff;
	display: inline-flex;
	align-items: center;
	letter-spacing: 0;
	gap: var(--8px);
	position: relative;
}
.modalContent label input {
	position: absolute;
	opacity: 0;
	width: 0;
	height: 0;
}
.modalContent label::before {
	content: "";
	display: inline-block;
	width: var(--22px);
	height: var(--22px);
	border: 1px solid #fff;
	border-radius: var(--5px);
	flex-shrink: 0;
	position: relative;
	top: var(--1px);
}
.modalContent label:has(input:checked)::before {
	background: transparent;
}
.modalContent label:has(input:checked)::after {
	content: "";
	position: absolute;
	left: var(--7px);
	top: var(--4px);
	width: var(--7px);
	height: var(--12px);
	border-right: var(--2px) solid #fff;
	border-bottom: var(--2px) solid #fff;
	transform: rotate(45deg);
}

/* ttlWrap */
.sec.ttlWrap {
	padding-bottom: var(--35px);
}
.sec.ttlWrap h2 {
	margin-bottom: 0;
}

/* mainAnchor */
.mainAnchor {
	display: flex;
	flex-wrap: wrap;
	gap: var(--20px);
	margin-top: var(--25px);
}
.mainAnchor li {
	width: calc((100% - var(--20px)) / 2);
}
.mainAnchor li:first-child {
	width: 100%;
}
.mainAnchor li a {
	display: block;
	background: var(--blueBgColor);
}
.mainAnchor li a p {
	font-size: var(--13px);
	font-weight: 500;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: var(--4px) var(--10px) var(--6px);
	min-height: var(--38px);
}

/* specialWrap */
.sec.specialWrap {
	padding-top: 0;
	padding-bottom: var(--35px);
}
.specialWrap .slide {
	margin-top: var(--10px)
}
.specialWrap .swiper-slide {
	max-width: 89.333333%;
	margin: 0 auto;
}
.specialWrap .pager {
	margin-top: var(--15px);
}
.specialWrap .pager .swiper-prev,
.specialWrap .pager .swiper-next {
	width: var(--37px);
	height: var(--37px);
}
.specialWrap .pager .swiper-pagination {
	gap: 0 var(--10px);
}
.specialWrap .pager .swiper-pagination-bullet {
	width: var(--7px);
	height: var(--7px);
}

/* searchWrap */
.searchWrap .wrapTtl {
	text-align: center;
	margin-bottom: var(--5px);
	width: 100%;
}
.searchWrap .wrapTtl span {
	font-size: var(--18px);
	font-weight: 600;
	display: flex;
	align-items: center;
	justify-content: center;
}
.searchWrap .wrapTtl span::before {
	content: "";
	display: inline-block;
	background: url(/common/img/ico_search.svg) no-repeat top center;
	background-size: contain;
	width: var(--22px);
	height: var(--22px);
	margin-right: var(--5px);
}
.searchWrap .formBox .boxTtl {
	position: relative;
	padding-top: var(--20px);
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: 100%;
	font-size: var(--14px);
	font-weight: 600;
}
.searchWrap .formBox .boxTtl span {
	font-size: var(--12px);
	font-weight: 400;
}
.searchWrap .formBox + .formBox .boxTtl::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background: var(--grayBorderColor);
}

/* .bgAll */
.searchWrap .formBox.bgAll .itemsBox {
	display: flex;
	flex-wrap: wrap;
	gap: var(--13px) var(--10px);
	margin: var(--13px) auto var(--25px);
}
.searchWrap .formBox.bgAll .itemsBox label {
	border: 1px solid var(--baseColor);
	padding: var(--6px) var(--15px) var(--7px);
	border-radius: var(--30px);
	display: inline-flex;
	align-items: center;
	justify-content: center;
}
.searchWrap .formBox.bgAll .itemsBox label input {
	position: absolute;
	opacity: 0;
	width: 0;
	height: 0;
}
.searchWrap .formBox.bgAll .itemsBox label:has(input:checked) {
	background: var(--baseColor);
	color: #fff;
}

/* .checkMark */
.searchWrap .formBox.checkMark .itemsBox {
	display: flex;
	flex-wrap: wrap;
	gap: var(--4px) var(--20px);
	margin: var(--13px) auto var(--25px);
}
.searchWrap .formBox.checkMark .itemsBox .item {
	width: calc((100% - var(--20px)) / 2);
}
.searchWrap .formBox.checkMark .itemsBox label {
	display: inline-flex;
	align-items: center;
	letter-spacing: 0;
	min-width: 70%;
	gap: var(--8px);
	position: relative;
	min-height: var(--31px);
}
@media (max-width: 768px) {
	.searchWrap .formBox.checkMark .itemsBox label {
		min-width: 90%;
	}
}
.searchWrap .formBox.checkMark .itemsBox label input {
	position: absolute;
	opacity: 0;
	width: 0;
	height: 0;
}
.searchWrap .formBox.checkMark .itemsBox label::before {
	content: "";
	display: inline-block;
	width: var(--22px);
	height: var(--22px);
	border: 1px solid var(--baseColor);
	border-radius: var(--5px);
	flex-shrink: 0;
	position: relative;
	top: var(--1px);
}
.searchWrap .formBox.checkMark .itemsBox label:has(input:checked)::before {
	background: var(--baseColor);
}
.searchWrap .formBox.checkMark .itemsBox label:has(input:checked)::after {
	content: "";
	position: absolute;
	left: var(--7px);
	top: var(--8px);
	width: var(--7px);
	height: var(--12px);
	border-right: var(--2px) solid #fff;
	border-bottom: var(--2px) solid #fff;
	transform: rotate(45deg);
}

/* btnWrap */
.searchWrap .btnWrap {
	margin-top: var(--10px)
}
.searchWrap .btnWrap .submitBtn {
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 89.552239%;
	min-height: var(--50px);
	border-radius: var(--50px);
	padding: var(--3px) var(--20px) var(--5px);
	border: 1px solid var(--baseColor);
}
.searchWrap .btnWrap .submitBtn span {
	font-size: var(--15px);
	font-weight: 600;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 1em;
}
.searchWrap .btnWrap .submitBtn span::before {
	content: "";
	display: inline-block;
	background: url(/common/img/ico_search.svg) no-repeat top center;
	background-size: contain;
	width: var(--20px);
	height: var(--20px);
	margin-right: var(--5px);
}
.searchWrap .btnWrap .submitBtn:disabled {
	pointer-events: none;
}
.searchWrap .btnWrap .resetBtn {
	margin: var(--20px) auto 0;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 44.776119%;
	min-height: var(--30px);
	border-radius: var(--30px);
	padding: var(--3px) var(--10px) var(--5px);
	border: 1px solid var(--baseColor);
}
.searchWrap .btnWrap .resetBtn span {
	font-size: var(--12px);
	font-weight: 600;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	padding-left: var(--10px);
	margin-left: var(--8px);
}
.searchWrap .btnWrap .resetBtn span::after,
.searchWrap .btnWrap .resetBtn span::before {
	content: "";
	position: absolute;
	width: 1px;
	height: var(--13px);
	top: 50%;
	left: 0;
	background: var(--baseColor);
	transition: opacity 0.3s ease-out;
}
.searchWrap .btnWrap .resetBtn span::before {
	transform: translate(-50%, -50%) rotate(45deg);
}
.searchWrap .btnWrap .resetBtn span::after {
	transform: translate(-50%, -50%) rotate(-45deg);
}

/* contentsWrap */
.contentsWrap .resultsNum {
	font-size: var(--12px);
	font-weight: 600;
}
.contentsWrap .resultsNum .num {
	font-size: var(--16px);
}
.contentsWrap h3 {
	padding: var(--8px) 0;
	font-size: var(--18px);
	font-weight: 600;
	text-align: center;
	border-bottom: 1px solid var(--baseColor);
}
.contentsWrap .resultsShop + .resultsShop {
	margin-top: var(--40px);
}

/* shopList */
.shopList {
	margin-top: var(--25px);
	display: flex;
	flex-wrap: wrap;
	gap: var(--25px) var(--20px);
}
.shopList .shopBox {
	width: calc((100% - var(--20px)) / 2);
}
.shopList .shopBox a {
	display: block;
}
.shopList .shopBox a .shopPic {
	display: flex;
	align-items: center;
	justify-content: center;
	aspect-ratio: 1 / 1;
	position: relative;
}
.shopList .shopBox a .shopPic img {
	aspect-ratio: 1 / 1;
	object-fit: contain;
}
.shopList .shopBox a .shopPic .logo {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	aspect-ratio: 1 / 1;
	right: 0;
	bottom: 0;
	width: 35.555556%;
	background: #fff;
}
.shopList .shopBox a .shopPic .taxicon {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	background: var(--keyColor02);
	color: #fff;
	font-size: var(--10px);
	padding: var(--2px) var(--5px) var(--3px);
}
.shopList .shopBox.taxfree a .shopPic .taxicon {
	display: inline-block;
}
.shopList .shopBox a .detail {
	margin-top: var(--10px);
}
.shopList .shopBox a .detail .newTxt {
	font-size: var(--12px);
	margin-bottom: var(--4px);
	color: var(--redColor);
	display: none;
}
.shopList .shopBox a .detail .on.newTxt {
	display: block;
}
.shopList .shopBox a .detail .shopFloor {
	font-size: var(--12px);
}
.shopList .shopBox a .detail .shopName {
	margin-top: var(--4px);
	font-size: var(--14px);
	font-weight: 600;
}
.shopList .shopBox a .detail .shopCategory {
	margin-top: var(--4px);
	font-size: var(--11px);
	color: #747474;
}


/* othersWrap */
.sec.othersWrap h2 {
	font-size: var(--18px);
	font-weight: bold;
	margin-bottom: var(--20px);
}
.othersWrap .swiper-slide {
	padding-right: var(--6px);
	padding-left: var(--6px);
	padding-bottom: var(--18px);
	width: 50%;
	margin: 0 auto;
}
.othersWrap .swiper-slide a {
	display: block;
}
.othersWrap .swiper-slide a .pic {
	display: flex;
	aspect-ratio: 1 / 1;
}
.othersWrap .swiper-slide a .txt {
	font-size: var(--14px);
	margin-top: var(--8px);
}
.othersWrap .swiper-slide a .name {
	font-size: var(--12px);
	margin-top: var(--5px);
}
.othersWrap .moreBtn {
	margin-top: var(--35px);;
}

/* movieWrap */
.movieWrap .TTS_youtube {
	margin: var(--10px) auto 0;
}
.movieWrap .TTS_youtube {
	margin: var(--10px) auto 0;
	width: 100%;
}
.movieWrap .TTS_youtube .summer-note-video {
	aspect-ratio: 9 / 16;
}
.movieWrap .TTS_youtube .summer-note-video iframe {
	width: 100%;
	height: 100%;
}
